<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Waste extends Model
{
    use HasFactory;

    protected $fillable = [
        'book_id',
        'qty',
        'waste_type',
        'date',
        'details',
    ];

    public function book()
    {
        return $this->belongsTo(Book::class);
    }
}
